<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Custom CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- Custom Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Merriweather+Sans&family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

	<title>Capstone 1 - Developer's Portfolio</title>
</head>

<body class="text-light">
	<!-- Navbar Section -->
	<nav class="navbar navbar-expand-lg navbar-dark custom-color fixed-top">
	    <a class="navbar-brand" href="#"><img src="./images/K-logo.png" width="25"></a></a>

	    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	    </button>
	    <!-- Creates the toggle button when screen size shrinks -->

	    <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active ml-3 mr-3">
		        <a class="nav-link" href="#about-me">About Me <span class="sr-only">(current)</span></a>
		      </li>

		      <li class="nav-item ml-3 mr-3">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>

		      <li class="nav-item ml-3 mr-3">
		        <a class="nav-link" href="#contact-me">Contact Me</a>
		      </li>
		    </ul>
	  	</div>
	</nav>


	<!-- Landing Page Section -->
	<div class="container-fluid p-5 mt-5 mb-5" id="landing-page">
		<div class="flex-row">
			<div class="d-flex flex-column flex-md-row justify-content-around">
				<div class="d-flex flex-column order-2 order-md-1 m-3 justify-content-center">
					<h1 class="mb-5 mt-5 text-center custom-text-color">Hi! I'm Kester.</h1>
					<h3 class="m-3">I like coffee.</h3>
					<h3 class="m-3">I like designing.</h3>
					<h3 class="m-3">I know little about both of them.</h3>
				</div>

				<div class="order-1 order-md-2 m-3">
				<img src="./images/exwife.jpg" class="img-fluid rounded-circle" width="750">
				</div>
			</div>
		</div>
	</div>
	<!-- Landing Page Section Closing Tag-->

	<!-- About Me Section -->
	<div class="container-fluid text-center p-5 mt-5 mb-5 bg-dark" id="about-me">
		<h2 class="mt-5 mb-5 bg-info border border-light rounded-pill p-3">Educational Background and Experience</h2>
		<div class="d-flex flex-column flex-lg-row justify-content-around mt-5 mb-5">
			
			<div class="card border-light bg-secondary mb-5 col-12 col-lg-3">
			  	<div class="card-header text-uppercase custom-text-color">Bachelor of Science in Mechanical Engineering</div>
			  	<div class="card-body">
			    	<h5 class="card-title mb-3">Southern Luzon State University, Lucban, Quezon Province (2011-2016)</h5>
			    	<p class="card-text">Two years locally and three years on main campus</p>
			  	</div>
			</div>

			<div class="card border-light bg-secondary mb-5 col-12 col-lg-3">
			  	<div class="card-header text-uppercase custom-text-color">Equipment and End-of-Line Sustaining Engineer</div>
			  	<div class="card-body">
			    	<h5 class="card-title mb-3">Team Pacific Corporation, FTI-SEZ, Taguig, Metro Manila (2017-2018)</h5>
			    	<p class="card-text">Responsible for new equipments prior Production endorsement</p>
			    	<p class="card-text">Assisting line issues to maintain end-of-line productin flow</p>
			  	</div>
			</div>

			<div class="card border-light bg-secondary mb-5 col-12 col-lg-3">
			  	<div class="card-header text-uppercase custom-text-color">Web Developer</div>
			  	<div class="card-body">
			    	<h5 class="card-title mb-3">Feb 2023 - April 2023</h5>
			    	<p class="card-text">Studied web development in 3 months (Front-End, Back-End, Full Stack)</p>
			  	</div>
			</div>

		</div>
	</div>
	<!-- About Me Section Closing Tag-->


	<!-- Projects Section -->
	<div class="container-fluid p-5 mt-5 mb-5 vh-75" id="projects">
		<h2 class="text-center mt-5 mb-5 bg-info border border-light rounded-pill p-3">Projects</h2>

		<div class="d-flex flex-row justify-content-around no-gutters position-relative">
		  	<div class="d-none d-md-flex col-md-6 border border-light rounded-lg">
		    	<div class="row d-none d-md-block m-md-1 m-lg-4">
					<div class="d-flex justify-content-center">

						<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
							    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							</ol>
							<div class="carousel-inner p-5">
						    	<div class="carousel-item active">
						      		<img src="./images/SampleProject1.png" class="d-block w-100 h-75" alt="...">
								</div>
						    	<div class="carousel-item">
							    	<img src="./images/SampleProject2.png" class="d-block w-100 h-75" alt="...">
								</div>
							    <div class="carousel-item">
							      	<img src="./images/SampleProject3.png" class="d-block w-100 h-75" alt="...">
								</div>
							</div>
						</div>

					  	<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  	</button>

					  	<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  	</button>
					</div>
				</div>
		  	</div>

		  	<div class="d-flex flex-column col-md-4 justify-content-center position-static p-3 p-lg-4 border border-light rounded-lg">
		    	<h5 class="m-3 custom-text-color">Zuitt Bootcamp Projects</h5>
		    	<p class="m-3">Output activities were expected on every end of each session during bootcamp.</p>
		    	<button class="bg-info border border-light rounded-pill m-3 p-2">
		    		<a href="https://gitlab.com/b256-amargo" class="text-light">See All Bootcamp Projects</a>
		    	</button>
		  	</div>
		</div>
	</div>
	<!-- Projects Section Closing Tag-->


	<!-- Contact Me Section -->
	<div class="bg-info container-fluid pl-3 pr-3 pb-3 mb-3" id="contact-me">
		<div class="flex-row justify-content-around">
			<div class="text-center d-flex flex-column flex-md-row p-3 mb-3">
				<div class="col">
					<h2 class="m-3">Contact Info:</h2>
					<ul id="unordered-list">
						<li class="m-3">Email: amargo.kester@gmail.com</li>
						<li class="m-3">Mobile Number: +63 938 443 2109</li>
						<li class="m-3">Address: Quezon Province, Philippines</li>
					</ul>
				</div>

				<div class="col mt-3">
					<h2>Social Media Links:</h2>
					<a href="https://www.facebook.com/holyevil00"><img src="./images/Facebook_Logo_(2019).png.webp" width="80" class="m-2"></a>
					<a href="https://twitter.com/AliceSynThirty"><img src="./images/pngtree-twitter.png" width="80" class="m-2"></a>
					<a href="https://www.linkedin.com/in/kester-dantley-amargo-7277421a2/"><img src="./images/174857.png" width="80" class="m-2"></a>
				</div>
			</div>
		</div>
	</div>
	<!-- Contact me Section Closing Tag-->

	<!-- Footer -->
	<div class="container">
	<footer class="custom-color flex-col flex-md-row footer">
        <span class="col">Design by: Kester Dantley V. Amargo</span>
    </footer>
    </div>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>

</html>